# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'questionable/version'

Gem::Specification.new do |spec|
  spec.name          = 'rails_questionable'
  spec.version       = Questionable::VERSION
  spec.authors       = ['Ricardo Franco']
  spec.email         = ['ricardo.krieg@gmail.com']
  spec.description   = %q(Add questions and answers to your models)
  spec.summary       = %q(Add questions and answers to your models)
  spec.homepage      = 'https://github.com/ricardokrieg/questionable'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
